* { margin:0; padding:0; }

#newsticker-demo, #newsticker-demo2 { 
width:95%; 
font-size:14px;
margin:0px auto;
}

#newsticker-demo a, #newsticker-demo2 a  { text-decoration:none;color: rgba(0,0,0,1)}

#newsticker-demo a:hover, #newsticker-demo2 a:hover { text-decoration:none;color:#4761ac}

#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite, .newsticker-jcarousellite2 { }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px;max-height:94px;overflow:hidden;border-bottom:rgba(153,153,153,.5) 1px solid;padding-bottom:10px; }
.newsticker-jcarousellite .thumbnail { float:left;width:20%; }
.newsticker-jcarousellite .info { float:left;width:80%; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:13px; color:#808080; }

.clear { clear: both; }
.newsticker-jcarousellite2 ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:10px;max-height:100px;overflow:hidden;border-bottom:rgba(153,153,153,.5) 1px solid;padding-bottom:10px; }
.newsticker-jcarousellite2 .info { float:left;width:100%; }
.newsticker-jcarousellite2 .info span.cat { display: block; font-size:13px; color:#808080; }

@media only screen and (min-width: 980px) and (max-width:1200px) {
	
.newsticker-jcarousellite .thumbnail { float:left;width:20%; }
.newsticker-jcarousellite .info { float:left;width:80%; }
}

@media only screen and (min-width: 70px) and (max-width:979px) {
	
.newsticker-jcarousellite .thumbnail { float:left;width:24%; }
.newsticker-jcarousellite .info { float:left;width:76%; }
}
@media only screen and (min-width: 550px) and (max-width:749px) {
	
.newsticker-jcarousellite .thumbnail { float:left;width:14%; }
.newsticker-jcarousellite .info { float:left;width:86%; }
}
@media only screen and (min-width: 250px) and (max-width:549px) {
	
.newsticker-jcarousellite .thumbnail { float:left;width:30%; }
.newsticker-jcarousellite .info { float:left;width:70%; }
}